Skip to main content
GET
Get verification status

Authorizations

X-API-Key
string
header
required

API key for authentication and authorization

Path Parameters

verification_id
string
required

Verification ID to check status for

Response

200 - application/json

Verification status retrieved successfully

verification_id
string
required

Unique identifier for the biometric verification

Example:

"inq_abc123xyz"

status
enum<string>
required

Status of the identity verification. Only APPROVED allows the next step.

Available options:
CREATED,
PENDING,
NEEDS_REVIEW,
APPROVED,
DECLINED,
FAILED,
EXPIRED
Example:

"APPROVED"

updated_at
string<date-time>

Timestamp when the status was last updated

Example:

"2024-01-15T10:30:00Z"